/*CSS Reset*/
*{

	margin-bottom: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans Condensed', sans-serif;
}
body{
	background-image: linear-gradient(rgba(17,126,112,0.75), rgba(0,88,255,0.45)), url(../images/bgart.jpg);
	/*background-image: linear-gradient(180deg,#769dea 0%,#bbe1f7 100%);*/
	/*background-color: skyblue;*/
	/*background-image: url(../images/bgart.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	/*background-position: center;*/

}
/*targets menu class*/
.menu{
	margin: 0 auto; /*aligns the element horizontally*/
	width: 500px;
	text-align: center;
	background-color: #333333;
	border-radius: 15px;

}

ul {
 
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;

	
	
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
  background-color: #111;
  border-radius: 15px;
}
/*end of menu class*/


.social-media-icons{
	/*background-color: red;*/

}

#facebook, #instagram {
	height: 50px;
	width: 50px;
	display: inline-block;
}

/*target class container*/
.container{
	margin: 0 auto; /*aligns the element horizontally*/
	width: 500px;
	text-align: center;
}
/*end of class container*/

/*targets the html element h1*/
h1{
	color: #f0e7e6; /*this changes the font color of H1*/
	background-color: #333333; /*off black*/
	text-transform: uppercase;
    font-family: 'Staatliches', cursive;
	font-size:  50px;
	letter-spacing: 10px;
	border-radius: 15px;
}/*end of h1 styling*/

/*targets the html element h2*/
h2 {
	color: yellow; /*this changes the font color of H1*/
	background-color: #333333; /*off black*/
	text-transform: capitalize;
	font-family: 'Staatliches', cursive;
	font-size:  25px;
	letter-spacing: 3px;
	padding: 10px;
	border-radius: 15px;

}
/*end of h2 styling*/

/*targets the html with the class bio*/
.bio {

	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 30px;
	text-align: justify;
	line-height: 50px;
	background-color: rgba(240, 231, 230,0.8);
	border-radius: 15px;
	padding: 10px;


}

/*targets the html attribute id:me*/
#me {

	height: 200px;
	width: 200px;
	border-radius: 50%;
	border-width: 5px;
	border-color: indianred;
	border-style: solid;


}
/*end of style of id:me*/



